How to install libexpat1-dev on Debian Unstable (Sid)